<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <artifactId>m2pool</artifactId>
        <groupId>com.m2pool</groupId>
        <version>3.5.0</version>
    </parent>
    <description>公共模块：存放工具类、日志等公共信息</description>
    <modules>
        <module>common-core</module>
        <module>common-datasource</module>
        <module>common-log</module>
        <module>common-security</module>
        <module>common-redis</module>
        <module>common-datascope</module>
        <module>common-swagger</module>
    </modules>
    <modelVersion>4.0.0</modelVersion>

    <artifactId>m2pool-common</artifactId>
    <packaging>pom</packaging>


</project>